
/* ****************** 슬라이드형태 이미지출력2(반응형)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* 이미지 부분 custom*/
.custom_slide_jirisan{position:relative;min-height:30px;}
.custom_slide_jirisan ul{margin:0;padding:0;list-style:none;}
.custom_slide_jirisan ul.slide_img li{display:none;}
.custom_slide_jirisan ul.slide_img li.on{position:absolute;top:0;width:100%;}

/* 텍스트 부분 custome */
.text_slide_wrap{position:absolute;bottom:19%;width:100%;background:#000;background:rgba(0, 0, 0, 0.5);border-top:1px solid #fff;border-bottom:1px solid #fff;}

.pm-banner_slide_responsive__52303_ {max-width: 1200px; margin:0 auto;}
.pm-banner_slide_responsive__52303_:before{content:'';display:block;position:absolute;left:0;right:0;;top:0;width:20%;height:100%;margin:0 auto;border:3px solid #fff;box-sizing:border-box;}
.pm-banner_slide_responsive__52303_ a {border:none; text-decoration:none;}
.pm-banner_slide_responsive__52303_ a img {border:none;width:100%;}
.pm-banner_slide_responsive__52303_ .owl-item {z-index: 1;;height:146px;border-left:1px solid #fff;border-right:1px solid #fff;box-sizing:border-box;}
.pm-banner_slide_responsive__52303_ .item {position:relative;display:table;width:100%;height:100%;}
.pm-banner_slide_responsive__52303_ .item a{display:table-cell;text-align:center;vertical-align:middle;}
.pm-banner_slide_responsive__52303_ .item > div{display:table-cell;text-align:center;vertical-align:middle;}
.pm-banner_slide_responsive__52303_ .item span{display:block;color:#fff;text-align:center;vertical-align:middle;font-size:16px;}
.pm-banner_slide_responsive__52303_ .owl-item .item span.view_btn{position:relative;width:40px;height:40px;line-height:40px;margin:25px auto 5px;font-size:12px;border:2px solid #fff;border-radius:50%;color:#000;font-size:0;letter-spacing:-1px;}
.pm-banner_slide_responsive__52303_ .owl-item .item span.view_btn:before{content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:20px;height:2px;margin: auto;background:#fff;}
.pm-banner_slide_responsive__52303_ .owl-item .item span.view_btn:after{content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:2px;height:20px;margin: auto;background:#fff;}
.pm-banner_slide_responsive__52303_ .owl-item.center .item span.view_btn,
.pm-banner_slide_responsive__52303_ .owl-item:hover .item span.view_btn{width:50px;height:50px;line-height:50px;margin:20px auto 0;}
.pm-banner_slide_responsive__52303_ .owl-item.center .item span.view_btn,
.pm-banner_slide_responsive__52303_ .owl-item:hover .item span.view_btn{font-size:12px;background:#fff;}
.pm-banner_slide_responsive__52303_ .owl-item.center .item span.view_btn:after,
.pm-banner_slide_responsive__52303_ .owl-item:hover .item span.view_btn:after,
.pm-banner_slide_responsive__52303_ .owl-item.center .item span.view_btn:before,
.pm-banner_slide_responsive__52303_ .owl-item:hover .item span.view_btn:before{display:none;}

.pm-banner_slide_responsive__52303_ .owl-item.center .item,
.pm-banner_slide_responsive__52303_ .owl-item:hover .item{background:rgba(0, 0, 0, 0.6);}
.pm-banner_slide_responsive__52303_ .owl-item.center{padding:2px;}

.pm-banner_slide_responsive__52303_ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-banner_slide_responsive__52303_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-banner_slide_responsive__52303_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#fff;}
.pm-banner_slide_responsive__52303_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-banner_slide_responsive__52303_ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-banner_slide_responsive__52303_ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-banner_slide_responsive__52303_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-banner_slide_responsive__52303_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-banner_slide_responsive__52303_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-banner_slide_responsive__52303_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-banner_slide_responsive__52303_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-banner_slide_responsive__52303_ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 4px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-banner_slide_responsive__52303_ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__52303_ .owl-dots .owl-dot:hover span {background:#999;}

@media all and (max-width:1023px){
	.text_slide_wrap{bottom:0;}
	.pm-banner_slide_responsive__52303_:before{width:33.3333%;}
}

@media all and (max-width:767px){
	.pm-banner_slide_responsive__52303_ .owl-item {height:50px;}
	.pm-banner_slide_responsive__52303_ .item span{font-size:13px;}
	.text_slide_wrap .view_btn{display:none !important;}
}

/* ****************** 슬라이드형태 이미지출력(메인이미지 적합)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_wide__52890_ { margin:0 auto;}
.pm-slide_wide__52890_ a {border:none; text-decoration:none;}
.pm-slide_wide__52890_ a img {border:none;}
.pm-slide_wide__52890_ .owl-item {}
.pm-slide_wide__52890_ .item {position:relative;}
.pm-slide_wide__52890_ .item .caption {
	position:absolute; left:0; right:0; top:80%; bottom:0; background:#f9f9f9; background:rgba(255,255,255,0.5);
}
.pm-slide_wide__52890_ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#111111; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.pm-slide_wide__52890_ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_wide__52890_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:0px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-slide_wide__52890_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#111111;}
.pm-slide_wide__52890_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-slide_wide__52890_ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_wide__52890_ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-slide_wide__52890_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_wide__52890_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_wide__52890_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_wide__52890_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-slide_wide__52890_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-slide_wide__52890_ .owl-dots .owl-dot span {
	display:block;width:10px; height:10px; margin:0 4px;
	background:#d6d6d6; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_wide__52890_ .owl-dots .owl-dot.active span,
.pm-slide_wide__52890_ .owl-dots .owl-dot:hover span {background:#869791;}

/* ****************** 맞춤형 컨텐츠  ****************** */

  .empty_53927_{width:100%;height:285px;background:url(/img_up/shop_pds/jirisan1077/farm/314817231731.jpg) no-repeat center 0;background-size:cover;}
  .empty_53927_ a{
    display:block;padding-top:70px;height:100%;width:100%;
    box-sizing:border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
  }
  .empty_53927_ a .icon_bg{display:block;width:69px;height:69px;margin:0 auto;background:url(/img_up/shop_pds/jirisan1077/farm/brea-icon148067818014817231731.png) no-repeat 0 0;text-align:center;}
  .empty_53927_ a:hover .icon_bg{background:url(/img_up/shop_pds/jirisan1077/farm/bre-icon11148067895714817231731.png) no-repeat 0 0;}
  .icon_txt{display:block;margin-top:12px;width:100%;text-align:center;color:#000;}

/* ****************** 이미지  ****************** */

  .img_54436_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; border-radius:40px; width:400px;}
.img_54436_ * {box-sizing:border-box;}
.img_54436_ a {display:block; text-decoration:none;}
.img_54436_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

  .layout_54479_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; border:3px solid #dcdcdc; border-radius:50px;}
.layout_54479_ > div:after {content:''; display:block; clear:both;}
.layout_54479_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}


/* ****************** 공백  ****************** */

.empty_line_54480_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_54480_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54480_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_54480_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_54480_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_54480_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_54480_:before {content:'공백: 20px';}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_54481_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_54481_ li {display:table-row; font-size:25px; line-height:1.5em;}
.text_list_54481_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_54481_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_54481_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#1f2324; vertical-align:middle;}

	.text_list_54481_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 공백  ****************** */

.empty_line_54482_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_54482_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54482_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_54482_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_54482_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_54482_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_54482_:before {content:'공백: 20px';}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_54484_ p {
	display:block; margin:0; padding:15px;
    font-size:16px; letter-spacing:0px; font-weight:normal; color:#3b3e3e; line-height:1.6em; 
}
  .textarea_54484_ p strong{font-size:19px; font-weight:bold; color:#343433;}
  .textarea_54484_ p span{font-size:18px; font-weight:bold; color:#5da02c;}

/* ****************** 공백  ****************** */

.empty_line_54485_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_54485_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54485_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_54485_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_54485_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_54485_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_54485_:before {content:'공백: 20px';}
}

/* ****************** 이미지  ****************** */

  .img_54486_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; width:400px; border-radius:50px;}
.img_54486_ * {box-sizing:border-box;}
.img_54486_ a {display:block; text-decoration:none;}
.img_54486_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_54483_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_54483_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54483_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_54483_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_54483_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_54483_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_54483_:before {content:'공백: 20px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_54487_ p {
	display:block; margin:0; padding:15px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}
  .textarea_54487_ p span{color:#e66d1e; font-size:18px;}

/* ****************** 공백  ****************** */

.empty_line_54488_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_54488_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54488_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_54488_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_54488_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_54488_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_54488_:before {content:'공백: 10px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_54489_ p {
	display:block; margin:0; padding:0 15px;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_54489_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_54491_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_54491_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54491_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_54491_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_54491_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_54491_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_54491_:before {content:'공백: 10px';}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
  
  .text_list_54490_{padding:0 10px;}
.text_list_54490_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_54490_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_54490_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_54490_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_54490_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_54490_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_54492_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_54492_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54492_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_54492_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_54492_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_54492_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_54492_:before {content:'공백: 20px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_55879_ {clear:both; min-width:150px; max-width:780px; margin:0 auto;}
.layout_55879_ > div:after {content:''; display:block; clear:both;}
.layout_55879_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_55879_ {min-width:780px;}
}

/* ****************** 슬라이드이미지+텍스트출력1  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_basic__55880_ { margin:0 auto;}
.pm-slide_basic__55880_ a {border:none; text-decoration:none;}
.pm-slide_basic__55880_ a img {border:none;}
.pm-slide_basic__55880_ .owl-item {z-index: 1;}
.pm-slide_basic__55880_ .item {position:relative;}
.pm-slide_basic__55880_ .item .caption {
	position:absolute; left:0; top:0;width:320px;height:100%;padding:0 10px 0 30px;
	box-sizing:border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
    -o-box-sizing: border-box;
}
.pm-slide_basic__55880_ .item .caption > div{
    display:table;height:100%; 
}
.pm-slide_basic__55880_ .item .caption > div > div{
	display:table-cell;vertical-align:middle;
}
.pm-slide_basic__55880_ .item .caption span {
	line-height:20px;box-sizing:border-box; font-size:14px; color:#111111; text-align:left;
    display:block; 
}
.pm-slide_basic__55880_ .item .caption span.txt_sub_title{
    color:#000000; border-top:5px solid #000; padding-top:25px;
}
 70603 .pm-slide_basic__55880_ .item .caption span.txt_sub_title{
	color:#000;
}
.pm-slide_basic__55880_ .item .caption span.txt_title{
    margin:15px 0;color:#000;font-size:28px;line-height:40px;font-weight:bold; /*제일 큰 글씨*/
}
.pm-slide_basic__55880_ .item .caption span.txt_content{
    color:#000; border-bottom:5px solid #000; padding-bottom:25px;
}

.pm-slide_basic__55880_ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_basic__55880_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-slide_basic__55880_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#111111;}
.pm-slide_basic__55880_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-slide_basic__55880_ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_basic__55880_ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-slide_basic__55880_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_basic__55880_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_basic__55880_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_basic__55880_ .owl-dots {position:absolute; left:0; top:0;width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;;text-align:right;}
.pm-slide_basic__55880_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-slide_basic__55880_ .owl-dots .owl-dot span {
	display:block;width:13px; height:13px; margin:0 4px;
	background:#d6d6d6; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_basic__55880_ .owl-dots .owl-dot.active span,
.pm-slide_basic__55880_ .owl-dots .owl-dot:hover span {background:#ed4036;}

/* ****************** 이미지  ****************** */

  .img_56313_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; width:350px; border:2px solid #f0f0f0; padding:5px;}
.img_56313_ * {box-sizing:border-box;}
.img_56313_ a {display:block; text-decoration:none;}
.img_56313_ img {max-width:100%; vertical-align:top;}

/* ****************** 표 2.0  ****************** */

.table_56321_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_56321_ * {box-sizing:border-box;}
.table_56321_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_56321_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 2칸 레이아웃  ****************** */

.layout_56333_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto;}
.layout_56333_ > div {}
.layout_56333_ > div:after {content:''; display:block; clear:both;}
.layout_56333_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_56333_ > div > .container_1 {width:50%;}
.layout_56333_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_56333_ > div > .container_1 { width:100%; }
	.layout_56333_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_56333_ {min-width:1100px;}
}

/* ****************** 번호형 리스트  ****************** */

.text_list_56337_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_56337_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_56337_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_56337_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}
.text_list_56337_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #e66d1e; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_56337_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_56336_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_56336_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_56336_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_56336_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_56336_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_56336_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_56336_:before {content:'공백: 15px';}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_56335_ p {
	display:block; margin:0; padding:15px;
    font-size:16px; letter-spacing:0px; font-weight:normal; color:#3b3e3e; line-height:1.6em; border:3px solid #eaeaea; border-radius:20px;
}
  .textarea_56335_ p span{font-size:18px; font-weight:bold; color:#5da02c;}

/* ****************** 공백  ****************** */

.empty_line_56334_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_56334_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_56334_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_56334_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_56334_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_56334_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_56334_:before {content:'공백: 10px';}
}

/* ****************** 이미지  ****************** */

  .img_56338_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; border-radius:20px;}
.img_56338_ * {box-sizing:border-box;}
.img_56338_ a {display:block; text-decoration:none;}
.img_56338_ img {max-width:100%; vertical-align:top;}
